
function Skinner:TourGuide()

	-- move the UnlistedQuest frame up
	self:moveObject(self:getChild(QuestFrame, 7), "-", 10, "+", 26)
	
	--	hook this to skin the Objectives Panel Scroll Bar
	self:Hook(TourGuide, "CreateObjectivePanel", function(this, ...)
		local TGOPFrame = self.hooks[TourGuide].CreateObjectivePanel(this, ...)
		local TGOPSB = self:getChild(TGOPFrame, 1) 
		self:keepFontStrings(TGOPSB)
		TGOPSB:GetThumbTexture():SetAlpha(1)
		self:skinUsingBD2(TGOPSB)
		self:Unhook(TourGuide, "CreateObjectivePanel")
		return TGOPFrame
		end, true)
	
	-- Status Frame
	local dbName = TourGuide.db.profile
	local sf
	if dbName.statusframepoint then 
		sf = self:findFrame2(UIParent, "Button", dbName.statusframepoint, UIParent, "TOPRIGHT", math.ceil(dbName.statusframex), math.ceil(dbName.statusframey))
	else	
		sf = self:findFrame2(UIParent, "Button", "BOTTOMRIGHT", QuestWatchFrame, "TOPRIGHT", -60, -15)
	end
	if sf then
--	 	self:Debug("TourGuide, StatusFrame: [%s]", sf)
		self:applySkin(sf)
		self:Hook(sf, "SetBackdropColor", function(this, ...) end, true)
	end
	
end
